Subject: bug#840: ffap first run minibuffer not wrapped correctly

From: [email-masked]
Date: Mon, 01 Sep 2008 00:43:43 +0800

Gentlemen, on the first C-x C-f you will notice the minibuffer only
shows the last few characters.
$ cat file
http://example.org/on/a/80/character/wide/terminal/this/shows/bug
$ emacs -Q -f ffap-bindings file
C-x C-f C-g C-x C-f

On the second C-x C-f, the full minibuffer is shown correctly.

If you still don't believe me, try it on a 80 character wide tty
with no X windows. emacs-version "22.2.1"